Loading...
Searching...
No Matches
mce::FileSink Class Referencefinal
Inheritance diagram for mce::FileSink:

## Public Member Functions

| FileSink (std::string_view filename)
void | log (std::string_view prettyMessage, std::string_view basicMessage) override

## Member Function Documentation

## log()

void mce::FileSink::log | ( | std::string_view | prettyMessage,
|  | std::string_view | basicMessage )

overridevirtual

Implements mce::LoggerSink.

The documentation for this class was generated from the following files:

- IO/LoggerSinks.hpp
- IO/LoggerSinks.cpp